{
	"name": "plugin/nc-calc-server/column/person-employee.json",
	"column": [
		{
			"field": "per.person_id",
			"width": 95,
			"name": "Employee",
			"name_fi": "Työntekijä"
		},
		{
			"field": "per.person_state",
			"width": 80,
			"name": "State",
			"name_fi": "Tila"
		},
		{
			"field": "per.full_name",
			"width": 150,
			"name": "Name",
			"name_fi": "Nimi"
		},
		{
			"field": "per.json_data.employee_group",
			"width": 200,
			"name": "Group",
			"name_fi": "Group"
		},
		{
			"field": "per.info",
			"width": 300,
			"name": "Additional info",
			"name_fi": "Lisätietoja"
		},
		{
			"field": "per.record_id",
			"name": "Record ID",
			"name_fi": "Record id",
			"width": 200
		},
		{
			"field": "per.modify_id",
			"name": "Modify id",
			"width": 110
		}
	]
}
